
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Excel表格的25招必学秘笈 / iVAN</title>

    <meta name="description" content="Excel表格的25招必学秘笈 也许你已经在Excel中完成过上百张财务报表,也许你已利用Excel函数实现过上千次的复杂运算,也许你认为Excel也不过如此,甚至了无新意.但我们平日里无数次重复的得心应手的使用方法只不过是Excel全部技巧的百分之一.本专题从Excel中的一些鲜为人知的技巧入手,领略一下关于Excel的别样风情. 一.让不同类型数据用不同颜色显示 在工资表中,如果想让大于等于2000元的工资总额以&quot;红色&quot;显示,大于等于1500元的工资总额以&quot;蓝色&quot;显示,低于1000元 ...">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">Excel表格的25招必学秘笈</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p>　　也许你已经在Excel中完成过上百张财务报表，也许你已利用Excel函数实现过上千次的复杂运算，也许你认为Excel也不过如此，甚至了无新意。但我们平日里无数次重复的得心应手的使用方法只不过是Excel全部技巧的百分之一。本专题从Excel中的一些鲜为人知的技巧入手，领略一下关于Excel的别样风情。</p>
<p>　　一、让不同类型数据用不同颜色显示</p>
<p>　　在工资表中，如果想让大于等于2000元的工资总额以“红色”显示，大于等于1500元的工资总额以“蓝色”显示，低于1000元的工资总额以“棕色”显示，其它以“黑色”显示，我们可以这样设置。</p>
<p>　　1.打开“工资表”工作簿，选中“工资总额”所在列，执行“格式→条件格式”命令，打开“条件格式”对话框。单击第二个方框右侧的下拉按钮，选中“大于或等于”选项，在后面的方框中输入数值“2000”。单击“格式”按钮，打开“单元格格式”对话框，将“字体”的“颜色”设置为“红色”。</p>
<p>　　2.按“添加”按钮，并仿照上面的操作设置好其它条件(大于等于1500，字体设置为“蓝色”;小于1000，字体设置为“棕色”)。</p>
<p>　　3.设置完成后，按下“确定”按钮。</p>
<p>　　看看工资表吧，工资总额的数据是不是按你的要求以不同颜色显示出来了。</p>
<p>　　二、建立分类下拉列表填充项</p>
<p>　　我们常常要将企业的名称输入到表格中，为了保持名称的一致性，利用“数据有效性”功能建了一个分类下拉列表填充项。</p>
<p>　　1.在Sheet2中，将企业名称按类别(如“工业企业”、“商业企业”、“个体企业”等)分别输入不同列中，建立一个企业名称数据库。</p>
<p>　　2.选中A列(“工业企业”名称所在列)，在“名称”栏内，输入“工业企业”字符后，按“回车”键进行确认。</p>
<p>　　仿照上面的操作，将B、C……列分别命名为“商业企业”、“个体企业”……</p>
<p>　　3.切换到Sheet1中，选中需要输入“企业类别”的列(如C列)，执行“数据→有效性”命令，打开“数据有效性”对话框。在“设置”标签中，单击“允许”右侧的下拉按钮，选中“序列”选项，在下面的“来源”方框中，输入“工业企业”，“商业企业”，“个体企业”……序列(各元素之间用英文逗号隔开)，确定退出。</p>
<p>　　再选中需要输入企业名称的列(如D列)，再打开“数据有效性”对话框，选中“序列”选项后，在“来源”方框中输入公式：=INDIRECT(C1)，确定退出。</p>
<p>　　4.选中C列任意单元格(如C4)，单击右侧下拉按钮，选择相应的“企业类别”填入单元格中。然后选中该单元格对应的D列单元格(如D4)，单击下拉按钮，即可从相应类别的企业名称列表中选择需要的企业名称填入该单元格中。</p>
<p>　　提示：在以后打印报表时，如果不需要打印“企业类别”列，可以选中该列，右击鼠标，选“隐藏”选项，将该列隐藏起来即可。</p>
<p>　　三、建立“常用文档”新菜单</p>
<p>　　在菜单栏上新建一个“常用文档”菜单，将常用的工作簿文档添加到其中，方便随时调用。</p>
<p>　　1.在工具栏空白处右击鼠标，选“自定义”选项，打开“自定义”对话框。在“命令”标签中，选中“类别”下的“新菜单”项，再将“命令”下面的“新菜单”拖到菜单栏。</p>
<p>　　按“更改所选内容”按钮，在弹出菜单的“命名”框中输入一个名称(如“常用文档”)。</p>
<p>　　2.再在“类别”下面任选一项(如“插入”选项)，在右边“命令”下面任选一项(如“超链接”选项)，将它拖到新菜单(常用文档)中，并仿照上面的操作对它进行命名(如“工资表”等)，建立第一个工作簿文档列表名称。</p>
<p>　　重复上面的操作，多添加几个文档列表名称。</p>
<p>　　3.选中“常用文档”菜单中某个菜单项(如“工资表”等)，右击鼠标，在弹出的快捷菜单中，选“分配超链接→打开”选项，打开“分配超链接”对话框。通过按“查找范围”右侧的下拉按钮，定位到相应的工作簿(如“工资.xls”等)文件夹，并选中该工作簿文档。</p>
<p>　　重复上面的操作，将菜单项和与它对应的工作簿文档超链接起来。</p>
<p>　　4.以后需要打开“常用文档”菜单中的某个工作簿文档时，只要展开“常用文档”菜单，单击其中的相应选项即可。</p>
<p>　　提示：尽管我们将“超链接”选项拖到了“常用文档”菜单中，但并不影响“插入”菜单中“超链接”菜单项和“常用”工具栏上的“插入超链接”按钮的功能。</p>
<p>　　四、制作“专业符号”工具栏</p>
<p>　　在编辑专业表格时，常常需要输入一些特殊的专业符号，为了方便输入，我们可以制作一个属于自己的“专业符号”工具栏。</p>
<p>　　1.执行“工具→宏→录制新宏”命令，打开“录制新宏”对话框，输入宏名?如“fuhao1”?并将宏保存在“个人宏工作簿”中，然后“确定”  开始录制。选中“录制宏”工具栏上的“相对引用”按钮，然后将需要的特殊符号输入到某个单元格中，再单击“录制宏”工具栏上的“停止”按钮，完成宏的录制。</p>
<p>　　仿照上面的操作，一一录制好其它特殊符号的输入“宏”。</p>
<p>　　2.打开“自定义”对话框，在“工具栏”标签中，单击“新建”按钮，弹出“新建工具栏”对话框，输入名称——“专业符号”，确定后，即在工作区中出现一个工具条。</p>
<p>　　切换到“命令”标签中，选中“类别”下面的“宏”，将“命令”下面的“自定义按钮”项拖到“专业符号”栏上(有多少个特殊符号就拖多少个按钮)。</p>
<p>　　3.选中其中一个“自定义按钮”，仿照第2个秘技的第1点对它们进行命名。</p>
<p>　　4.右击某个命名后的按钮，在随后弹出的快捷菜单中，选“指定宏”选项，打开“指定宏”对话框，选中相应的宏(如fuhao1等)，确定退出。</p>
<p>　　重复此步操作，将按钮与相应的宏链接起来。</p>
<p>　　5.关闭“自定义”对话框，以后可以像使用普通工具栏一样，使用“专业符号”工具栏，向单元格中快速输入专业符号了。</p>
<p>　　五、用“视面管理器”保存多个打印页面</p>
<p>　　有的工作表，经常需要打印其中不同的区域，用“视面管理器”吧。</p>
<p>　　1.打开需要打印的工作表，用鼠标在不需要打印的行(或列)标上拖拉，选中它们再右击鼠标，在随后出现的快捷菜单中，选“隐藏”选项，将不需要打印的行(或列)隐藏起来。</p>
<p>　　2.执行“视图→视面管理器”命令，打开“视面管理器”对话框，单击“添加”按钮，弹出“添加视面”对话框，输入一个名称(如“上报表”)后，单击“确定”按钮。</p>
<p>　　3.将隐藏的行(或列)显示出来，并重复上述操作，“添加”好其它的打印视面。</p>
<p>　　4.以后需要打印某种表格时，打开“视面管理器”，选中需要打印的表格名称，单击“显示”按钮，工作表即刻按事先设定好的界面显示出来，简单设置、排版一下，按下工具栏上的“打印”按钮，一切就OK了。</p>
<p>　　六、让数据按需排序</p>
<p>　　如果你要将员工按其所在的部门进行排序，这些部门名称既的有关信息不是按拼音顺序，也不是按笔画顺序，怎么办?可采用自定义序列来排序。</p>
<p>　　1.执行“格式→选项”命令，打开“选项”对话框，进入“自定义序列”标签中，在“输入序列”下面的方框中输入部门排序的序列(如“机关,车队,一车间,二车间,三车间”等)，单击“添加”和“确定”按钮退出。</p>
<p>　　2.选中“部门”列中任意一个单元格，执行“数据→排序”命令，打开“排序”对话框，单击“选项”按钮，弹出“排序选项”对话框，按其中的下拉按钮，选中刚才自定义的序列，按两次“确定”按钮返回，所有数据就按要求进行了排序。</p>
<p>　　七、把数据彻底隐藏起来</p>
<p>　　工作表部分单元格中的内容不想让浏览者查阅，只好将它隐藏起来了。</p>
<p>　　1.选中需要隐藏内容的单元格(区域)，执行“格式→单元格”命令，打开“单元格格式”对话框，在“数字”标签的“分类”下面选中“自定义”选项，然后在右边“类型”下面的方框中输入“;;;”(三个英文状态下的分号)。</p>
<p>　　2.再切换到“保护”标签下，选中其中的“隐藏”选项，按“确定”按钮退出。</p>
<p>　　3.执行“工具→保护→保护工作表”命令，打开“保护工作表”对话框，设置好密码后，“确定”返回。</p>
<p>　　经过这样的设置以后，上述单元格中的内容不再显示出来，就是使用Excel的透明功能也不能让其现形。</p>
<p>　　提示：在“保护”标签下，请不要清除“锁定”前面复选框中的“∨”号，这样可以防止别人删除你隐藏起来的数据。</p>
<p>　　八、让中、英文输入法智能化地出现</p>
<p>　　在编辑表格时，有的单元格中要输入英文，有的单元格中要输入中文，反复切换输入法实在不方便，何不设置一下，让输入法智能化地调整呢?</p>
<p>　　选中需要输入中文的单元格区域，执行“数据→有效性”命令，打开“数据有效性”对话框，切换到“输入法模式”标签下，按“模式”右侧的下拉按钮，选中“打开”选项后，“确定”退出。</p>
<p>　　以后当选中需要输入中文的单元格区域中任意一个单元格时，中文输入法(输入法列表中的第1个中文输入法)自动打开，当选中其它单元格时，中文输入法自动关闭。</p>
<p>　　九、让“自动更正”输入统一的文本</p>
<p>　　你是不是经常为输入某些固定的文本，如《电脑报》而烦恼呢?那就往下看吧。</p>
<p>　　1.执行“工具→自动更正”命令，打开“自动更正”对话框。</p>
<p>　　2.在“替换”下面的方框中输入“pcw”(也可以是其他字符，“pcw”用小写)，在“替换为”下面的方框中输入“《电脑报》”，再单击“添加”和“确定”按钮。</p>
<p>　　3.以后如果需要输入上述文本时，只要输入“pcw”字符?此时可以不考虑“pcw”的大小写?，然后确认一下就成了。</p>
<p>　　十、在Excel中自定义函数</p>
<p>　　Excel函数虽然丰富，但并不能满足我们的所有需要。我们可以自定义一个函数，来完成一些特定的运算。下面，我们就来自定义一个计算梯形面积的函数：</p>
<p>　　1.执行“工具→宏→Visual Basic编辑器”菜单命令(或按“Alt+F11”快捷键)，打开Visual Basic编辑窗口。</p>
<p>　　2.在窗口中，执行“插入→模块”菜单命令，插入一个新的模块——模块1。</p>
<p>　　3.在右边的“代码窗口”中输入以下代码：</p>
<p>　　Function V(a,b,h)V = h*(a+b)/2End Function</p>
<p>　　4.关闭窗口，自定义函数完成。</p>
<p>　　以后可以像使用内置函数一样使用自定义函数。</p>
<p>　　提示：用上面方法自定义的函数通常只能在相应的工作簿中使用。</p>
<p>　　十一、表头下面衬张图片</p>
<p>　　为工作表添加的背景，是衬在整个工作表下面的，能不能只衬在表头下面呢?</p>
<p>　　1.执行“格式→工作表→背景”命令，打开“工作表背景”对话框，选中需要作为背景的图片后，按下“插入”按钮，将图片衬于整个工作表下面。</p>
<p>　　2.在按住Ctrl键的同时，用鼠标在不需要衬图片的单元格(区域)中拖拉，同时选中这些单元格(区域)。</p>
<p>　　3.按“格式”工具栏上的“填充颜色”右侧的下拉按钮，在随后出现的“调色板”中，选中“白色”。经过这样的设置以后，留下的单元格下面衬上了图片，而上述选中的单元格(区域)下面就没有衬图片了(其实，是图片被“白色”遮盖了)。</p>
<p>　　提示?衬在单元格下面的图片是不支持打印的。</p>
<p>　　十二、用连字符“&amp;”来合并文本</p>
<p>　　如果我们想将多列的内容合并到一列中，不需要利用函数，一个小小的连字符“&amp;”就能将它搞定(此处假定将B、C、D列合并到一列中)。</p>
<p>　　1.在D列后面插入两个空列(E、F列)，然后在D1单元格中输入公式：=B1&amp;C1&amp;D1。</p>
<p>　　2.再次选中D1单元格，用“填充柄”将上述公式复制到D列下面的单元格中，B、C、D列的内容即被合并到E列对应的单元格中。</p>
<p>　　3.选中E列，执行“复制”操作，然后选中F列，执行“编辑→选择性粘贴”命令，打开“选择性粘贴”对话框，选中其中的“数值”选项，按下“确定”按钮，E列的内容(不是公式)即被复制到F列中。</p>
<p>　　4.将B、C、D、E列删除，完成合并工作。</p>
<p>　　提示：完成第1、2步的操作，合并效果已经实现，但此时如果删除B、C、D列，公式会出现错误。故须进行第3步操作，将公式转换为不变的“值”。</p>
<p>　　十三、学生成绩条</p>
<p>　　常有朋友问“如何打印成绩条”这样的问题，有不少人采取录制宏或VBA的方法来实现，这对于初学者来说有一定难度。出于此种考虑，我在这里给出一种用函数实现的简便方法。</p>
<p>　　此处假定学生成绩保存在Sheet1工作表的A1至G64单元格区域中，其中第1行为标题，第2行为学科名称。</p>
<p>　　1.切换到Sheet2工作表中，选中A1单元格，输入公式：=IF(MOD(ROW()，3)=0，″″  ，IF(0MOD?ROW()，3(=1，sheet1!Aū，INDEX(sheet1!$A：$G，INT(((ROW()+4)/3)+1)，COLUMN())))。</p>
<p>　　2.再次选中A1单元格，用“填充柄”将上述公式复制到B1至G1单元格中;然后，再同时选中A1至G1单元格区域，用“填充柄”将上述公式复制到A2至G185单元格中。</p>
<p>　　至此，成绩条基本成型，下面简单修饰一下。</p>
<p>　　3.调整好行高和列宽后，同时选中A1至G2单元格区域(第1位学生的成绩条区域)，按“格式”工具栏“边框”右侧的下拉按钮，在随后出现的边框列表中，选中“所有框线”选项，为选中的区域添加边框(如果不需要边框，可以不进行此步及下面的操作)。</p>
<p>　　4.同时选中A1至G3单元格区域，点击“常用”工具栏上的“格式刷”按钮，然后按住鼠标左键，自A4拖拉至G186单元格区域，为所有的成绩条添加边框。</p>
<p>　　按“打印”按钮，即可将成绩条打印出来。</p>
<p>　　十四、Excel帮你选函数</p>
<p>　　在用函数处理数据时，常常不知道使用什么函数比较合适。Excel的“搜索函数”功能可以帮你缩小范围，挑选出合适的函数。</p>
<p>　　执行“插入→函数”命令，打开“插入函数”对话框，在“搜索函数”下面的方框中输入要求(如“计数”)，然后单击“转到”按钮，系统即刻将与“计数”有关的函数挑选出来，并显示在“选择函数”下面的列表框中。再结合查看相关的帮助文件，即可快速确定所需要的函数。</p>
<p>　　十五、同时查看不同工作表中多个单元格内的数据</p>
<p>　　有时，我们编辑某个工作表(Sheet1)时，需要查看其它工作表中(Sheet2、Sheet3……)某个单元格的内容，可以利用Excel的“监视窗口”功能来实现。</p>
<p>　　执行“视图→工具栏→监视窗口”命令，打开“监视窗口”，单击其中的“添加监视”按钮，展开“添加监视点”对话框，用鼠标选中需要查看的单元格后，再单击“添加”按钮。重复前述操作，添加其它“监视点”。</p>
<p>　　以后，无论在哪个工作表中，只要打开“监视窗口”，即可查看所有被监视点单元格内的数据和相关信息。</p>
<p>　　十六、为单元格快速画边框</p>
<p>　　在Excel 2002以前的版本中，为单元格区域添加边框的操作比较麻烦，Excel 2002对此功能进行了全新的拓展。</p>
<p>　　单击“格式”工具栏上“边框”右侧的下拉按钮，在随后弹出的下拉列表中，选“绘图边框”选项，或者执行“视图→工具栏→边框”命令，展开“边框”工具栏。</p>
<p>　　单击工具栏最左侧的下拉按钮，选中一种边框样式，然后在需要添加边框的单元格区域中拖拉，即可为相应的单元格区域快速画上边框。</p>
<p>　　提示：①如果画错了边框，没关系，选中工具栏上的“擦除边框”按钮，然后在错误的边框上拖拉一下，就可以清除掉错误的边框。②如果需要画出不同颜色的边框，可以先按工具栏右侧的“线条颜色”按钮，在随后弹出的调色板中选中需要的颜色后，再画边框即可。③这一功能还可以在单元格中画上对角的斜线。</p>
<p>　　十七、控制特定单元格输入文本的长度</p>
<p>　　你能想象当你在该输入四位数的单元格中却填入了一个两位数，或者在该输入文字的单元格中你却输入了数字的时候，Excel就能自动判断、即时分析并弹出警告，那该多好啊!要实现这一功能，对Excel来说，也并不难。</p>
<p>　　例如我们将光标定位到一个登记“年份”的单元格中，为了输入的统一和计算的方便，我们希望“年份”都用一个四位数来表示。所以，我们可以单击  “数据”菜单的“有效性”选项。在“设置”卡片“有效性条件”的“允许”下拉菜单中选择“文本长度”。然后在“数据”下拉菜单中选择“等于”，且“长度”  为“4”。同时，我们再来到“出错警告”卡片中，将“输入无效数据时显示的出错警告”设为“停止”，并在“标题”和“错误信息”栏中分别填入“输入文本非法!”和“请输入四位数年份。”字样。</p>
<p>　　很显然，当如果有人在该单元格中输入的不是一个四位数时，Excel就会弹出示的警告对话框，告诉你出错原因，并直到你输入了正确“样式”的数值后方可继续录入。神奇吧?其实，在Excel的“数据有效性”判断中，还有许多特殊类型的数据格式可选，比如“文本类型”啊，“序列大小”啊，“时间远近”啊，如你有兴趣，何不自作主张，自己设计一种检测标准，让你的Excel展示出与众不同的光彩呢。</p>
<p>　　十八、成组填充多张表格的固定单元格</p>
<p>　　我们知道每次打开Excel，软件总是默认打开多张工作表。由此就可看出Excel除了拥有强大的单张表格的处理能力，更适合在多张相互关联的表格中协调工作。要协调关联，当然首先就需要同步输入。因此，在很多情况下，都会需要同时在多张表格的相同单元格中输入同样的内容。</p>
<p>　　那么如何对表格进行成组编辑呢?首先我们单击第一个工作表的标签名“Sheet1”，然后按住Shift键，单击最后一张表格的标签名  “Sheet3”(如果我们想关联的表格不在一起，可以按住Ctrl键进行点选)。此时，我们看到Excel的标题栏上的名称出现了“工作组”字样，我们就可以进行对工作组的编辑工作了。在需要一次输入多张表格内容的单元格中随便写点什么，我们发现，“工作组”中所有表格的同一位置都显示出相应内容了。</p>
<p>　　但是，仅仅同步输入是远远不够的。比如，我们需要将多张表格中相同位置的数据统一改变格式该怎么办呢?首先，我们得改变第一张表格的数据格式，再单击“编辑”菜单的“填充”选项，然后在其子菜单中选择“至同组工作表”。这时，Excel会弹出“填充成组工作表”的对话框，在这里我们选择“格式”  一项，点“确定”后，同组中所有表格该位置的数据格式都改变了。</p>
<p>　　十九、改变文本的大小写</p>
<p>　　在Excel中，为表格处理和数据运算提供最强大支持的不是公式，也不是数据库，而是函数。不要以为Excel中的函数只是针对数字，其实只要是写进表格中的内容，Excel都有对它编辑的特殊函数。例如改变文本的大小写。</p>
<p>　　在Excel  2002中，至少提供了三种有关文本大小写转换的函数。它们分别是：“=UPPER(源数据格)”，将文本全部转换为大写;“=LOWER(源数据格)”，将文本全部转换成小写;“=PROPER(源数据格)”，将文本转换成“适当”的大小写，如让每个单词的首字母为大写等。例如，我们在一张表格的  A1单元格中输入小写的“excel”，然后在目标单元格中输入“=UPPER(A1)”，回车后得到的结果将会是“EXCEL”。同样，如果我们在A3  单元格中输入“mr.weiwei”，然后我们在目标单元格中输入“=PROPER(A3)”，那么我们得到的结果就将是“Mr.Weiwei”了。</p>
<p>　　二十、提取字符串中的特定字符</p>
<p>　　除了直接输入外，从已存在的单元格内容中提取特定字符输入，绝对是一种省时又省事的方法，特别是对一些样式雷同的信息更是如此，比如员工名单、籍贯等信息。</p>
<p>　　如果我们想快速从A4单元格中提取称谓的话，最好使用“=RIGHT(源数据格，提取的字符数)”函数，它表示“从A4单元格最右侧的字符开始提取2个字符”输入到此位置。当然，如果你想提取姓名的话，则要使用“=LEFT(源数据格，提取的字符数)”函数了。还有一种情况，我们不从左右两端开始，而是直接从数据中间提取几个字符。比如我们要想从A5单元格中提取“武汉”两个字时，就只须在目标单元格中输入“=MID(A5,4,2)”就可以了。意思是：在A5单元格中提取第4个字符后的两个字符，也就是第4和第5两个字。</p>
<p>　　二十一、把基数词转换成序数词</p>
<p>　　将英文的基数词转换成序数词是一个比较复杂的问题。因为它没有一个十分固定的模式：大多数的数字在变成序数词都是使用的“th”后缀，但大凡是以“1”、“2”、“3”结尾的数字却分别是以“st”、“nd”和“rd”结尾的。而且，“11”、“12”、“13”这3个数字又不一样，它们却仍然是以“th”结尾的。因此，实现起来似乎很复杂。其实，只要我们理清思路，找准函数，只须编写一个公式，就可轻松转换了。不信，请看：“=A2&amp;  IF(OR(VALUE(RIGHT(A2,2))={11,12,13}),″th″,IF(OR(VALUE(RIGHT(A2))=  {1,2,3,},CHOOSE(RIGHT(A2),″st″,″nd″,″rd″),″th″))”。该公式尽管一长串，不过含义却很明确：①如果数字是以“11”、“12”、“13”结尾的，则加上“th”后缀;②如果第1原则无效，则检查最后一个数字，以“1”结尾使用“st”、以“2”结尾使用  “nd”、以“3”结尾使用“rd”;③如果第1、2原则都无效，那么就用“th”。因此，基数词和序数词的转换实现得如此轻松和快捷。</p>
<p>　　二十二、用特殊符号补齐位数</p>
<p>　　和财务打过交道的人都知道，在账面填充时有一种约定俗成的“安全填写法”，那就是将金额中的空位补齐，或者在款项数据的前面加上“$”之类的符号。其实，在Excel中也有类似的输入方法，那就是“REPT”函数。它的基本格式是“=REPT(“特殊符号”，填充位数)”。</p>
<p>　　比如，我们要在中A2单元格里的数字结尾处用“#”号填充至16位，就只须将公式改为“=(A2&amp;REPT(″#″,16-  LEN(A2)))”即可;如果我们要将A3单元格中的数字从左侧用“#”号填充至16位，就要改为“=REPT(″#″,16-LEN(A3)))&amp;  amp;A3”;另外，如果我们想用“#”号将A4中的数值从两侧填充，则需要改为“=REPT(″#″,8-LEN(A4)/2)&amp;A4&amp;  amp;REPT(″#″)8-LEN(A4)/2)”;如果你还嫌不够专业，要在A5单元格数字的顶头加上“$”符号的话，那就改为：“=  (TEXT(A5,″$#,##0.00″(&amp;REPT(″#″,16-LEN(TEXT(A5,″$#,##0.00″))))”，一定能满足你的要求。</p>
<p>　　二十三、创建文本直方图</p>
<p>　　除了重复输入之外，“REPT”函数另一项衍生应用就是可以直接在工作表中创建由纯文本组成的直方图。它的原理也很简单，就是利用特殊符号的智能重复，按照指定单元格中的计算结果表现出长短不一的比较效果。</p>
<p>　　比如我们首先制作一张年度收支平衡表，然后将“E列”作为直方图中“预算内”月份的显示区，将“G列”则作为直方图中“超预算”的显示区。然后根据表中已有结果“D列”的数值，用“Wingdings”字体的“N”字符表现出来。具体步骤如下：</p>
<p>　　在E3单元格中写入公式“=IF(D30,REPT(″n″,ROUND(D3*100,0)),″″)”，也拖动填充柄至G14。我们看到，一个没有动用Excel图表功能的纯文本直方图已展现眼前，方便直观，简单明了。</p>
<p>　　二十四、计算单元格中的总字数</p>
<p>　　有时候，我们可能对某个单元格中字符的数量感兴趣，需要计算单元格中的总字数。要解决这个问题，除了利用到“SUBSTITUTE”函数的虚拟计算外，还要动用“TRIM”函数来删除空格。比如现在A1单元格中输入有“how  many words?”字样，那么我们就可以用如下的表达式来帮忙：</p>
<p>　　“=IF(LEN(A1)=0,0,LEN(TRIM(A1))-LEN(SUBSTITUTE(TRIM(A1),″,″,″″))+1)”</p>
<p>　　该式的含义是先用“SUBSTITUTE”函数创建一个新字符串，并且利用“TRIM”函数删除其中字符间的空格，然后计算此字符串和原字符串的数位差，从而得出“空格”的数量，最后将空格数+1，就得出单元格中字符的数量了。</p>
<p>　　二十五、关于欧元的转换</p>
<p>　　这是Excel 2002中的新工具。如果你在安装Excel  2002时选择的是默认方式，那么很可能不能在“工具”菜单中找到它。不过，我们可以先选择“工具”菜单中的“加载宏”，然后在弹出窗口中勾选“欧元工具”选项，“确定”后Excel  2002就会自行安装了。</p>
<p>　　完成后我们再次打开“工具”菜单，单击“欧元转换”，一个独立的专门用于欧元和欧盟成员国货币转换的窗口就出现了。与Excel的其他函数窗口一样，我们可以通过鼠标设置货币转换的“源区域”和“目标区域”，然后再选择转换前后的不同币种即可。所示的就是“100欧元”分别转换成欧盟成员国其他货币的比价一览表。当然，为了使欧元的显示更显专业，我们还可以点击Excel工具栏上的“欧元”按钮，这样所有转换后的货币数值都是欧元的样式了。</p>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-03-19 00:16:17</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e6%8c%89%e9%92%ae/" title="按钮">按钮</a>, <a href="https://www.iamivan.net/tag/%e8%be%93%e5%85%a5/" title="输入">输入</a>, <a href="https://www.iamivan.net/tag/%e5%87%bd%e6%95%b0/" title="函数">函数</a>, <a href="https://www.iamivan.net/tag/%e8%8f%9c%e5%8d%95/" title="菜单">菜单</a>, <a href="https://www.iamivan.net/tag/%e5%af%b9%e8%af%9d%e6%a1%86/" title="对话框">对话框</a>, <a href="https://www.iamivan.net/tag/%e5%8d%95%e5%85%83/" title="单元">单元</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>Excel表格的25招必学秘笈的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1E3wjM.html" rel="bookmark">Excel表格的25招必学秘技</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  一.让不同类型数据用不同颜色显示 在工资表中,如果想让大于等于2000 元的工资总额以&quot;红色&quot;显示,大于 等于1500 元的工资总额以&quot;蓝色&quot;显示,低于1000 元的工资总额以&quot;棕色&quot; 显示,其它以&quot;黑色&quot;显示,我们可以这样设置. 1.打开&quot;工资表&quot;工作簿,选中&quot;工资总额&quot;所在列,执行&quot;格式→条件 格式&quot;命令,打开&quot;条件格式&quot;对话框.单击第二个			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zZOVD4b.html" rel="bookmark">Excel表格的35招必学秘技</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				excel表格的35招必学秘技 下面介绍35招必学目录: 1.建立分类下拉列表填充项 2.建立&quot;常用文档&quot;新菜单 3.让不同类型数据用不同颜色显示 4.制作&quot;专业符号&quot;工具栏 5.用&quot;视面管理器&quot;保存多个打印页面 6.让数据按需排序 7.把数据彻底隐藏起来 8.让中.英文输入法智能化地出现 9.让&quot;自动更正&quot;输入统一的文本 10.在Excel中自定义函数 11.表头下面衬张图片 12.用连字符&quot;&amp;&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zO2Jm9p.html" rel="bookmark">Excel表格的35招必学秘技&lbrack;配图&rsqb;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				一.让数据按需排序 如果你要将员工按其所在的部门进行排序,这些部门名称既的有关信息不是按拼音顺序,也不是按笔画顺序,怎么办?可采用自定义序列来排序. 1.执行&quot;格式→选项&quot;命令,打开&quot;选项&quot;对话框,进入&quot;自定义序列&quot;标签中,在&quot;输入序列&quot;下面的方框中输入部门排序的序列(如&quot;机关,车队,一车间,二车间,三车间&quot;等),单击&quot;添加&quot;和&quot;确定&quot;按钮退出. 2.选中&quot;			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/p86ZZVb.html" rel="bookmark">Excel表格的35招必学秘技&lpar;学会计的快来转载，留着以后用&rpar;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				也许你已经在Excel中完成过上百张财务报表,也许你已利用Excel函数实现过上千次的复杂运算,也许你认为Excel也不过如此,甚至了无新意.但我们平日里无数次重复的得心应手的使用方法只不过是Excel全部技巧的百分之一.本专题从Excel中的一些鲜为人知的技巧入手,领略一下关于Excel的别样风情. 一.让不同类型数据用不同颜色显示 在工资表中,如果想让大于等于2000元的工资总额以&quot;红色&quot;显示,大于等于1500元的工资总额以&quot;蓝色&quot;显示,低于1000元的工资总额			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXRWGQb.html" rel="bookmark">易搜：如何做好英文站seo必看秘笈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 虽然这已经是老生长谈,但是根据易搜多年的外贸行业站经验来看,很多新手英文站长朋友在一开始满怀信心,可是到最后却是无功而返,不注意英文站seo的特殊性而盲目形势,岂有不败之理?以下是易搜总结的如何做好英文站seo必看秘笈,希望对正在做,或者打算做英文站seo的朋友有点帮助. 谷歌广告的单价比国内的广告联盟高很多倍这是不争的事实,一个有质量的英文			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zJ7JYJb.html" rel="bookmark">excel 5招必学秘技</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  一.建立分类下拉列表填充项 我们常常要将企业的名称输入到表格中,为了保持名称的一致性,利用&quot;数据有效性&quot;功能建了一个分类下拉列表填充项. 1.在Sheet2中,将企业名称按类别(如&quot;工业企业&quot;.&quot;商业企业&quot;.&quot;个体企业&quot;等)分别输入不同列中,建立一个企业名称数据库. 2.选中A列(&quot;工业企业&quot;名称所在列),在&quot;名称&quot;栏内,输入&quot;工业企业&quot;字符后,按&quot;回车			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pXdLmyp.html" rel="bookmark">教你两招必学的IE使用技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp;   教你第一招:不用输入一下就能打开多个网页的办法! 方法一:多主页设置 首先使用IE7 的&quot;多标签浏览&quot;功能在同一个窗口中打开所有您希望设成主页的网页.之后点击&quot;主页&quot;按钮旁边的小箭头 ,选择&quot;添加或更改主页&quot;.在弹出的对话框中,选择&quot;使用当前选项卡集作为主页&quot;,点击&quot;是&q			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M6qxyNb.html" rel="bookmark">315曝网银支付漏洞 保护网银十招必学（图）</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				央视315晚会提示用户注意网银支付风险.央视提示,一旦用户扫到恶意二维码感染病毒,身份证号码.验证码等所有信息被&quot;网银神偷&quot; 轻松获取.据360互联网安全中心发布的&lt;中国移动支付安全报告&gt;显示,2013年,中国手机支付用户规模达到1.25亿, 同比增长了126.0%. 令人担忧的是,移动支付却面临着巨大的安全隐患.购物及支付类木马 往往会使用一些最 新的攻击技术和攻击方法,防范难度较大.这些木马还会伪装成各种不同的应用,诱骗用户下载安装.与此同时,诈骗短信.手机丢失成为移动			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MvmZEWb.html" rel="bookmark">易搜：淘宝店主免费推广网店必看秘笈</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 现在很多人选择淘宝创业,因为它依靠互联网,具有得天独厚的优势,更重要的是因为它创业成本低,投入少,而且其中有一部分人做的也是风生水起,正如马云所说,电子商务让天下没有难做的生意,可能初期盈利会很困难,但是只要做好了网络推广,坚持下去,电子商务还是有希望的. 网店的推广可分为付费的和免费两种,但是对于刚入淘宝创业的人来说,免费推广其实是最好的推			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vMNvmMk.html" rel="bookmark" class="title">PhotoShop为美女照片添加银灰色调教程</a>
					<div>
						原图 效果 详细教程 1.不用说也知道,先打开原图,首先要为mm处理一下皮肤的瑕疵(磨皮)哦! 2.将磨皮后的图层复制一层,执行图像-调整-反相,把图层模式设为:颜色,不透明度:35%,如果觉得不够& ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/1Mvqrab.html" rel="bookmark" class="title">如何使用jQuery Draggable和Droppable实现拖拽功能</a>
					<div>
						在以前的文章中我已经介绍了web开发中基本拖放原理,现在给出需要完成的功能.最后运行的效果如下图所示: 主要功能需求说明:1.左侧的元素结构最后会通过Ajax call服务器的数据来生成,能支持多级元 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/xpn602p.html" rel="bookmark" class="title">WEBJX收集15个漂亮的网页图片幻灯jQuery插件</a>
					<div>
						文章简介:在网站前端中使用 jQuery 库已经变得越来越流行,前端开发人员发布或撰写的相关的插件和教程也与日俱增. 在网站前端中使用 jQuery 库已经变得越来越流行,前端开发人员发布或撰写的相关 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/yMAPKKb.html" rel="bookmark" class="title">MySQL忘记超级用户口令的解决办法</a>
					<div>
						mysql|解决 如果MySQL正在运行,首先杀之: killall -TERM mysqld. 启动MySQL:bin/safe_mysqld --skip-grant-tables &amp; 就 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/LpdgxNM.html" rel="bookmark" class="title">ASP&period;NET2&period;0中使用数据源控件之参数</a>
					<div>
						asp.net|控件|数据|数据源 摘要:本文是介绍数据源控件的系列文章中的第二篇.在本文中,Nikhil 着重介绍如何添加支持以向针对控件的查询添加参数. 数据源控件需要使用参数值来指定需要选择哪些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zZOgwBb.html" rel="bookmark" class="title">防火墙简介</a>
					<div>
						当无论任何人或事物都可以在任意时间进入你的电脑,你的电脑就处在了易被 攻击的脆弱地位.你可以用防火墙来限制外界进入你的电脑及里面的信息. 防火墙是做什么的? 防火墙对你的计算机或网站提供保护,像盾牌一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/balQemz.html" rel="bookmark" class="title">Project REAL分析服务技术探讨（3）</a>
					<div>
						图10表示我们如何在Store Sales部分改变错误配置. 图10:改变错误配置设置 图11表示当一个查询使用系统未知成员的时候,看上去是什么样的. 图11:查询中的系统生成的未知成员 时间智能向导 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1ERwKM.html" rel="bookmark" class="title">qq浏览器弹出安全警告如何设置让其不弹出</a>
					<div>
						  1.打开运行qq浏览器. 2.点击右上方菜单按钮,在弹出的菜单中点击&quot;qq浏览器设置&quot;. 设置qq浏览器不弹出安全警告 3.进入&quot;安全与隐私&quot;类目,然后勾选 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1EPQoM.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;丢失、缺少D3D11&period;DLL文件&rdquo;解决办法</a>
					<div>
						故障分析:d3d11.dll为Windows的一个动态链接库.d3d11.dll文件存放在Windows系统文件夹中的重要文件,通常情况下是在安装操作系统过程中自动创建的,对于系统正常运行来说至关重要 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKkeoZb.html" rel="bookmark" class="title">迅雷8怎么取消手机包月会员</a>
					<div>
						  什么是会员手机包月? 手机包月会员是开通迅雷会员其中一种支付途径,手机只需要开所通指定的包月业务,通过扣除手机话费获得迅雷会员使用资格. 如何退订手机包月会员? 一.15元手机包月退订方法: 1. ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL9BOb.html" rel="bookmark" class="title">windows7系统怎么卸载IIS信息服务</a>
					<div>
						  1.现在打开电脑的控制面板-系统和安全-管理工具中可以看到IIS服务;   2.点击开始菜单,打开电脑的控制面板;   3.控制面板窗口中查看方式为类别,然后点击下方卸载程序;   4.程序和功能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze6aLAb.html" rel="bookmark" class="title">vc&plus;&plus;深入跟踪MFC程序的执行流程</a>
					<div>
						在MFC程序设计的学习过程中最令人感到难受,甚至于有时会动摇学习者信心的就是一种对于程序的一切细节都没有控制权的感觉.这种感觉来源于学习者不知道一个MFC程序是如何运行起来的(即一个MFC程序的执行流 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/My3yx8z.html" rel="bookmark" class="title">西方科学家依然对互联网的进化表示质疑</a>
					<div>
						这是一篇投稿到国际会议的互联网进化论文,论文用英文的形式介绍了生命如何从起源最终进化到整个宇宙(智慧宇宙或宇宙大脑),第一位评审专家的 意见是相对质疑的,但第二位评审专家的意见是录取,很有趣,还在等待 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGALlEM.html" rel="bookmark" class="title">统计和TopKey</a>
					<div>
						key和value的默认分隔符为tab键 设置分隔符 程序一 package org.conan.myhadoop.TopKey; import java.io.IOException; import ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5NLY6z.html" rel="bookmark" class="title">账号-有没有什么办法能让web页面利用ad用户帐户自动登录，并且输出帐户名</a>
					<div>
						问题描述 有没有什么办法能让web页面利用ad用户帐户自动登录,并且输出帐户名 公司办公用的是AD域环境,每个人用域帐号登录到PC上. 不知道PHP有什么方法能实现: 域用户登录到自己的机器后,打开w ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8koaoM.html" rel="bookmark" class="title">ajax-用AutoCompleteExtender实现的自动完成列表和输入框有间隔</a>
					<div>
						问题描述 用AutoCompleteExtender实现的自动完成列表和输入框有间隔 如图所示 &lt;asp:TextBox ID=&quot;TextBox1&quot; runat=&quot; ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bE6X5PM.html" rel="bookmark" class="title">c&num;&plus;wpf，这种排版效果要用怎样的控件和布局容器才能做出来？有集成的技术？</a>
					<div>
						问题描述 c#+wpf,这种排版效果要用怎样的控件和布局容器才能做出来?有集成的技术? 如图所示,黑框里的小黑框指向是一个文件,小黑框会动态增加(根据存储文件地址的集合存储了多少个文件就增加多少个小黑 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOm5evM.html" rel="bookmark" class="title">从网站被百度K掉之后得到的几条小经验</a>
					<div>
						中介交易 http://www.aliyun.com/zixun/aggregation/6858.html&quot;&gt;SEO诊断 淘宝客 云主机 技术大厅 百度惩罚网站的方式有很多,而K站无 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pXqZJAz.html" rel="bookmark" class="title">win7-nginx &plus; ftp 实现浏览器访问图片</a>
					<div>
						问题描述 nginx + ftp 实现浏览器访问图片 尽量简单点,win7下通过url能单独的访问到图片就行了! 求conf配置代码!! 解决方案 解决方案二: http://www.ithao123 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/z40n7rz.html" rel="bookmark" class="title">熊猫猪新系统测试之二&colon;Mac OS X 10&period;10 优胜美地</a>
					<div>
						    在第一篇windows 10技术预览版测试之后,本猫为大家呈现另一个刚刚才更新的mac操作系统:&quot;优胜美地&quot;.苹果同样一改以猫科动物为代号命名的传统,在10.9的Maver ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydxR8b.html" rel="bookmark" class="title">c&plus;&plus;-求各位大神帮我看看这个稀疏矩阵应用的C&plus;&plus;代码</a>
					<div>
						问题描述 求各位大神帮我看看这个稀疏矩阵应用的C++代码 #include #include #include #define MAXSIZE 100 int num[100]: typedef st ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqRX2Rp.html" rel="bookmark" class="title">个人总结的一些外链发布诀窍</a>
					<div>
						摘要: 至今在网上仍看到还有很多朋友在拼命的追求58同城.搜搜问答等外链的发布,有的甚至一条发上上百条,然而时间一天天的过去了,自己的排名却没有丝丝变化,这个到底是为什么呢 至今在网上仍看到还有很多朋 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvmwD5b.html" rel="bookmark" class="title">T-Mobile拟8月12日开卖HTCTouchPro2手机</a>
					<div>
						北京时间7月31日早间消息,据国外媒体今日报道,T-Mobile计划8月12日开始在美国发售采用Windows Mobile平台的HTC Touch Pro2手机. HTC Touch Pro2支持T ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6028Yz.html" rel="bookmark" class="title">&OpenCurlyDoubleQuote;奔三&rdquo;了，程序员，你该怎么选择未来的路？</a>
					<div>
						其实对于程序员这个行业到底是不是吃&quot;青春饭&quot;的争论,从未停歇过,大家往往各执一词.其实,在我看来,这个问题是因人而异的,每个人成为程序员,走进互联网行业的原因以及目标都不同,很多的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p5RWBRz.html" rel="bookmark" class="title">空气净化技术哪种最好？</a>
					<div>
						从去年开始,央视2套的&lt;是真的吗?&gt;栏目便已经大火特火.而其中的一期节目,则验证了市面上的空气净化器确实能够清除PM2.5颗粒,让人们抵御雾霾危害.近日我国中东部大部分地区都出现了灰霾,灰 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mvn6PWM.html" rel="bookmark" class="title">网银大战一触即发</a>
					<div>
						相对于工商银行.招商银行.建设银行等陆续宣布在部分地区上调ATM跨行取款业务资费,国内 网上银行的资费近来却在纷纷下调,电子银行市场的争夺战一触即发.对网银用户而言,不同银行的资费下调意味着更节省的使 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9xLrkb.html" rel="bookmark" class="title">惠买商城推出第三波秒杀专场</a>
					<div>
						近日,记者从惠买http://www.aliyun.com/zixun/aggregation/44.html&quot;&gt;商城获悉,继3月份推出3.8元和3.3元两次秒杀促销活动之后,惠买商城 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8NEyNb.html" rel="bookmark" class="title">xml文件是什么 xml文件怎么打开</a>
					<div>
						什么是XML? XML是Extensible Markup Language的简写,一种扩展性标识语言.这是标准的定义.那么什么是标志语言,为什么叫 扩展性?已经让人有些糊涂.我想我们这样来理解会好一 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MqWY6Yz.html" rel="bookmark" class="title">10种检测Python程序运行时间、CPU和内存占用的方法&lowbar;python</a>
					<div>
						在运行复杂的Python程序时,执行时间会很长,这时也许想提高程序的执行效率.但该怎么做呢? 首先,要有个工具能够检测代码中的瓶颈,例如,找到哪一部分执行时间比较长.接着,就针对这一部分进行优化. 同 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0NrW0z.html" rel="bookmark" class="title">西门子程序</a>
					<div>
						问题描述 西门子s7300能不能直接编写程序 解决方案 解决方案二:s7300是plc,不知道你说的直接写程序是什么意思					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.040 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
